Version: dev-perl/ORLite-Migrate 1.100.0-r1:0

Depends On: >=dev-perl/Params-Util-0.370.0 >=dev-perl/IPC-Run3-0.42.0 >=virtual/perl-File-Path-2.04 >=dev-perl/DBD-SQLite-1.210.0 >=dev-perl/ORLite-1.280.0 >=dev-perl/File-pushd-1.0.0 >=dev-perl/Probe-Perl-0.10.0 >=virtual/perl-File-Spec-3.270.100 >=dev-perl/File-Which-1.70.0 >=dev-perl/DBI-1.580.0 dev-lang/perl:=

USE Flags:

1.100.0-r1
"~amd64 ~x86"
comments powered by Disqus